/**
 * 
 */
html, body {
	overflow: hidden;
	width   : 100%;
	height  : 100%;
	margin  : 0;
	padding : 0;
}

#renderCanvas {
    width   : 100%;
    height  : 100%;
    touch-action: none;
}
.wrapCanvas {
	width   : 500px;
    height  : 500px;
    margin: 0 auto;
    background: #82C4FF;
}
.wrapControls{
	width:100%;
    background: #FFFFF2;
    height:60px;
    margin: 24px auto;
}


.wrapErrorMessage{
	width: 200px;
	float:right;
	padding: 8px;
	height: 48px;
	
}
/** FFBB4F **/
.displayErrorMessageTitle{
	display:none;
	background: #FFBB4F;
	padding: 4px;
	border: 1px solid #FFBB4F;
	border-radius: 11px;
}

.displayErrorMessage{
	display:none;
	background: #E9FFCE;
	padding: 6px;
	border: 1px solid #E9FFCE;
	border-radius: 11px;
}


.wrapToolset{
	font-family: Tahoma;
	font-size: 13px;
	padding: 12px 0 12px 100px;
}
.wrapToolset label{
	font-weight:bold;
}







